{
   "cost": {
      "amount": 4,
      "coin": "copper"
   },
   "display": {
      "credits": "Asheerah",
      "inspiration": "n/a",
      "name": "Showdown Coal Ember Leg Wraps"
   },
   "meta": {
      "data": {
         "can_wear_armor": true
      },
      "icon": "leg_wraps/showdown_coal_ember_leg_wraps_icon.png",
      "name": "showdown_coal_ember_leg_wraps",
      "textures": {
         "horse": {
            "legacy": {
               "hoof": "leg_wraps/showdown_coal_ember_leg_wraps_hoof_legacy.png",
               "leg_wraps": "leg_wraps/showdown_coal_ember_leg_wraps_legacy.png"
            }
         },
         "rack": {
            "blanket": ""
         }
      },
      "type": "leg_wraps"
   }
}